body {
	margin:0;
	background:#ddd url(../images/body-bg.gif) repeat-x;
}
/*start the main container*/
#container {
	margin:0 auto;
	width:915px;
	position:relative;
}
/*-----------big stock photo----------*/
.stock-photo {
	background:url(../images/stock-photo.png) no-repeat;
	width:298px;
	height:535px;
	line-height:0;
	position:absolute;
	top:227px;
	left:563px;
	z-index:3;
}
.stock-photo2 {
	background:url(../images/stockphoto_2.png) no-repeat;
	width:298px;
	height:535px;
	line-height:0;
	position:absolute;
	top:227px;
	left:563px;
	z-index:3;
}
.stock-photo3 {
	background:url(../images/stockphoto_3.png) no-repeat;
	width:298px;
	height:535px;
	line-height:0;
	position:absolute;
	top:227px;
	left:563px;
	z-index:3;
}
.stock-photo4 {
	background:url(../images/stockphoto_4.png) no-repeat;
	width:298px;
	height:535px;
	line-height:0;
	position:absolute;
	top:227px;
	left:563px;
	z-index:3;
}

/*-----------staff photos on about page----------*/
.staff-photo {
	width:298px;
	line-height:0;
	position:absolute;
	top:1080px;
	left:570px;
	z-index:3;
}

.staff-photo img {
	padding: 3px;
	border:1px solid #ccc;
}

.sean{
	margin-top: 70px;
}

.mike {
	margin-top: 90px;
}

.barbara {
	margin-top: 40px;
}

.maeve {
	margin-top: 20px;
}

/*-----------big stock photo----------*/
/*start the top banner area with logo*/
#logo-area {
	float:left;
	margin:0;
	background:url(../images/logo-area.jpg) no-repeat;
	width:915px;
	height:157px;
}
#logo-area strong{
	float:left;
	margin:4px 0 0 58px;
	background:url(../images/logo.png) no-repeat;
	width:195px;
	height:153px;
}
#logo-area strong a {
	float:left;
	text-indent:-5600px;
	overflow:hidden;
	position:relative;
	cursor:pointer;
	width:195px;
	height:153px;
}
/*end the top banner area with logo*/
/*start the black header area*/
#header {
	float:left;
	margin:0 0 0 46px;
	width:808px;
	display:inline;
	height:162px;
	background:url(../images/header-bottom-bg.gif) 0 100% no-repeat;
}
.left-header-bg {
	float:left;
	background:url(../images/left-header-bg.gif) no-repeat;
	width:4px;
	height:160px;
}
.right-header-bg {
	float:left;
	background:url(../images/right-header-bg.gif) no-repeat;
	width:4px;
	height:160px;
}
.header-area {
	width:800px;
	height:160px;
	float:left;
	background:url(../images/header-bg.gif) repeat-x;
}
.header-area h2 {
	float:left;
	margin:0;
	font:bold 15px "Trebuchet MS", sans-serif;
	color:#fff;
	display:inline;
	margin:13px 0 0 32px;
	white-space:nowrap;
}
/*start the main navigation*/
.menu {
	float:right;
	margin:9px 9px 0 0;
	padding:0;
	display:inline;
}
.menu li{
	float:left;
	display:inline;
}
.menu li a {
	float:left;
	text-indent:-5600px;
	overflow:hidden;
	margin:0;
	height:21px;
}
.menu li a.active{
	background-position:0 -21px!important;
}
.menu li a.home{
	background:url(../images/home.gif) no-repeat;
	width:88px;
}
.menu li a.home:hover{
	background:url(../images/home.gif) 0 -21px no-repeat;
}
.menu li a.about{
	background:url(../images/about.gif) no-repeat;
	width:94px;
	margin-right:1px;
}
.menu li a.about:hover{
	background:url(../images/about.gif) 0 -21px no-repeat;
}
.menu li a.package{
	background:url(../images/packages.gif) no-repeat;
	width:115px;
	margin-left:1px ;
}
.menu li a.package:hover{
	background:url(../images/packages.gif) 0 -21px no-repeat;
}
.menu li a.contact{
	background:url(../images/contact.gif) no-repeat;
	width:110px;
	margin-left:1px;
}
.menu li a.contact:hover{
	background:url(../images/contact.gif) 0 -21px no-repeat;
}
/*end the main navigation*/
.areas-list {
	float:left;
	width:400px;
	margin:10px 0 0 57px;
	display:inline;
	padding:0;
}
.areas-list li {
	float:left;
	width:150px;
	list-style:none;
	background:url(../images/header-arrow.gif) 0 5px no-repeat;
	margin:0 0 1px;
	padding:0 0 0 19px;
}
.areas-list li.long-li{
	width:170px;
}
.areas-list li {
	float:left;
	margin:0;
	font:13px/17px "Trebuchet MS", sans-serif;
	color:#fff;
	text-decoration:none;
}

/*end the black header area*/
/*start the main gray content*/
#content {
	float:left;
	margin:2px 0 0 46px;
	width:808px;
	display:inline;
}
.content-top-bg {
	float:left;
	line-height:0;
	width:808px;
	height:4px;
	background:url(../images/content-top-bg.gif) no-repeat;
}
.content-bottom-bg {
	float:left;
	line-height:0;
	width:808px;
	background:url(../images/content-bottom-bg.png) no-repeat;
	height:6px;
}
/*start the text -block*/
.content-area {
	float:left;
	padding:5px 0 15px;
	width:808px;
	background:url(../images/content-bg.png) repeat-y;
}
.text-block {
	float:left;
	width:440px;
}
.text-block p {
	float:left;
	display:inline;
	margin:20px 0 0 32px;
	font:12px/20px "Trebuchet MS", sans-serif;
	color:#606060;
}

.text-block p span.image {
	float:right;
	margin:-9px 15px 0 35px;
	position:relative;
}

.text-block p span img {
	float:none;
}

/* PINK TEXT */

.text-block p span.pink {
	float:none;
	margin:0px;
}

.text-block p span.black {
	float:none;
	display:inline;
	color: #000;
	margin:20px 0 0 0px;
}
.text-block p span.grey {
	float:none;
	margin:0px;
	color: #666;
}

.text-block .pink {
	color:#a90533;
	font-weight:bold;
	text-decoration:none;
}

.text-block .black {
	color:#000;
	font-weight:bold;
	text-decoration:none;
}

/* FORMS */

.text-block form {
	float:left;
	display:inline;
	margin:20px 0 0 32px;
	font:12px/20px "Trebuchet MS", sans-serif;
}

.text-block form input.formwidth, textarea {
	font:12px/20px "Trebuchet MS", sans-serif;
	color: #000;
	background-color: #eee;
	border: 1px dashed #999;
	width: 300px;
}


/* LINKS FOR BODY TEXT - CHANGE COLOUR IF YOU NEED TO USE THESE.
.text-block p a {
	color:#a90533;
	font-weight:bold;
	text-decoration:none;
}

.text-block p a:hover{
	text-decoration:underline;
}

*/

.text-block p.biggest-text{
	font-size:14px;
	margin:20px 0 0 30px;
}
.text-block p.img-text {
	margin:12px 0 -10px 32px;
	width:410px;
}
/*end the text -block*/
/*end the main gray content*/
/*start the footer area*/
#footer {
	float:left;
	margin:0;
	width:808px;
	display:inline;
	margin:0 0 0 48px;
}
p.footer-left-area {
	float:left;
	width:300px;
	margin:8px 0 0 5px;
	font:11px "Trebuchet MS", sans-serif;
	color:#999;
	line-height: 16px;
}
p.footer-left-area a {
	text-decoration:none;
	color:#999;
}
p.footer-left-area a:hover{
	text-decoration:underline;
}
p.footer-right-area {
	width:190px;
	margin:8px 10px 0 2px;
	font:11px "Trebuchet MS", sans-serif;
	color:#5b5b5b;
	text-align:right;
	float:right;
	line-height: 16px;
}
/*end the footer area*/
/*end the main container*/

ul.normal-list {
	float:left;
	display:inline;
	margin:20px 0 0 32px;
	font:12px/20px "Trebuchet MS", sans-serif;
	color:#606060;
	list-style-type: none;
	list-style-image: url(../images/tick.gif);
	
}
ul.normal-list-noindent {
	float:left;
	width: 500px;
	display:inline;
	margin:20px 0 0 32px;
	font:12px/20px "Trebuchet MS", sans-serif;
	color:#606060;
	list-style-type: none;
	list-style-image: url(../images/tick.gif);
	
}

/* table on contact page */

#text-block table td p {
	padding:0px;
	margin:0px;
}